Support » Plugin: RSS Post Importer » I am using twenty seventeen theme

  • I am using 2017 theme, when I try to add rss feed here is what I get

    Warning: mkdir(): Permission denied in /home/myintern/public_html/wp-content/plugins/rss-post-importer/index.php on line 43

    Warning: Cannot modify header information – headers already sent by (output started at /home/myintern/public_html/wp-content/plugins/rss-post-importer/index.php:43) in /home/myintern/public_html/wp-includes/pluggable.php on line 1179

    I like the setup , wish I could use

Viewing 1 replies (of 1 total)
  • Plugin Author camille_feedsapi

    (@camille_feedsapi)

    hi,

    Thank you for the stars.

    We are in the process of upgrading our system so that it will be compatible

    with all other features of WordPress.

    New updates will soon be made.

    Best,

    Camille | Feedsapi

Viewing 1 replies (of 1 total)
  • The topic ‘I am using twenty seventeen theme’ is closed to new replies.